function FileData_Pairs(x)
{
x.t("example","move");
x.t("example","applications");
x.t("pulse","/igt");
x.t("hints","example");
x.t("hints","applicable");
x.t("hardware","pin");
x.t("digital","pulse");
x.t("needs","tied");
x.t("description","power");
x.t("description","used");
x.t("timing","condi\u00adtions");
x.t("key","2.20.3");
x.t("key","section");
x.t("key","scenarios");
x.t("normal","opera");
x.t("shows","sample");
x.t("line","transistor");
x.t("mode","pin");
x.t("mode","switched");
x.t("charge-only","mode");
x.t("supply","module");
x.t("please","navigation");
x.t("type","module");
x.t("sample","circuit");
x.t("pin","needs");
x.t("pin","charge-only");
x.t("pin","tied");
x.t("pin","key7");
x.t("batt","specified");
x.t("batt","vbatt");
x.t("down","mode");
x.t("form","special");
x.t("frame","appropri\u00adate");
x.t("ground","[1]");
x.t("ground","least");
x.t("battery","may");
x.t("battery","power");
x.t("180","autoignition");
x.t("2.20","restart");
x.t("subsections","description");
x.t("subsections","please");
x.t("181","shows");
x.t("buttons","toolbar");
x.t("via","ignition");
x.t("specified","[1]");
x.t("[1]","batt");
x.t("[1]","2.20.3.2");
x.t("useful","switch");
x.t("restart","via");
x.t("restart","2.20.3");
x.t("2.20.3","restart");
x.t("flow","chart");
x.t("commands","flow");
x.t("commands","applicable");
x.t("respect","batt");
x.t("delay","line");
x.t("automatic","switch-on");
x.t("vbatt","main");
x.t("transistor","forms");
x.t("chart","hints");
x.t("chart","applicable");
x.t("tied","ground");
x.t("move","subsections");
x.t("may","useful");
x.t("condi\u00adtions","/igt");
x.t("section","comprises");
x.t("switch","module");
x.t("resistors","form");
x.t("scenarios","2.20");
x.t("opera","\u00adtion");
x.t("comprises","subsections");
x.t("least","100ms");
x.t("capacitors","resistors");
x.t("considers","timing");
x.t("/igt","pin");
x.t("/igt","respect");
x.t("/igt","autoignition");
x.t("switch-on","applying");
x.t("power","supply");
x.t("power","down");
x.t("power","figure");
x.t("main","power");
x.t("restarted","normal");
x.t("depending","type");
x.t("figure","180");
x.t("figure","181");
x.t("autoignition","used");
x.t("circuit","considers");
x.t("forms","digital");
x.t("appropri\u00adate","buttons");
x.t("key7","pin");
x.t("ignition","key");
x.t("applicable","2.20.3.3");
x.t("applicable","2.20.3.4");
x.t("applicable","2.20.3.5");
x.t("module","capacitors");
x.t("module","immediately");
x.t("module","either");
x.t("toolbar","2.20.3.1");
x.t("switched","restarted");
x.t("100ms","depending");
x.t("applications","without");
x.t("navigation","frame");
x.t("immediately","applying");
x.t("used","commands");
x.t("used","automatic");
x.t("corresponding","hardware");
x.t("either","/igt");
x.t("special","delay");
x.t("2.20.3.1","description");
x.t("\u00adtion","corresponding");
x.t("2.20.3.2","used");
x.t("2.20.3.3","flow");
x.t("without","battery");
x.t("applying","battery");
x.t("applying","power");
x.t("2.20.3.4","hints");
x.t("2.20.3.5","example");
}
